公告ID: KYLIN-2019-13109
安全等级: 低级
产品: Kylin V3
发布日期: 2019年6月30日
CVE: CVE-2019-13109
CVSS3评分: 3.3
概述:
None 描述:
An integer overflow in Exiv2 through 0.27.1 allows an attacker to cause a denial of service (SIGSEGV) via a crafted PNG image file, because PngImage::readMetadata mishandles a chunkLength - iccOffset subtraction. 系统版本:
KYLIN 3.3.x
KYLIN 3.4.x
受影响包列表:
exiv2
exiv2